<?php
$dalTablecurrency = array();
$dalTablecurrency["currency_id"] = array("type"=>3,"varname"=>"currency_id", "name" => "currency_id");
$dalTablecurrency["currency_name_ar"] = array("type"=>200,"varname"=>"currency_name_ar", "name" => "currency_name_ar");
$dalTablecurrency["currency_name_en"] = array("type"=>200,"varname"=>"currency_name_en", "name" => "currency_name_en");
$dalTablecurrency["currency_code_ar"] = array("type"=>200,"varname"=>"currency_code_ar", "name" => "currency_code_ar");
$dalTablecurrency["currency_code_en"] = array("type"=>200,"varname"=>"currency_code_en", "name" => "currency_code_en");
	$dalTablecurrency["currency_id"]["key"]=true;

$dal_info["beta2es_eservices_at_beta2_es_bh__currency"] = &$dalTablecurrency;
?>